/* new adopt */
.wc-durrell-adoption-form-container-section {
    margin-top: -73px;
    padding-top: 73px!important;
}
.wc-durrell-adopt-btn, .wc-durrell-adopt-donate-manual .input-group-addon {
    color: #fff;
    background: #FF603E;
    cursor: pointer;
    box-shadow: 0px 7px 0px #AE3E3E;
    border-right: 1px solid #AE3E3E;
    -webkit-transition: all .15s cubic-bezier(.59,.18,.33,.99);
    -moz-transition: all .15s cubic-bezier(.59,.18,.33,.99);
    -ms-transition: all .15s cubic-bezier(.59,.18,.33,.99);
    -o-transition: all .15s cubic-bezier(.59,.18,.33,.99);
    transition: all .15s cubic-bezier(.59,.18,.33,.99);
    margin-bottom: 7px;
    margin-left: 0px!Important;
    margin-right: 0px!Important;
}
.wc-durrell-adopt-btn:hover {
    opacity: 1;
    transform: translatey(-3px);
    box-shadow: 0px 10px 0px #AE3E3E;
    background: #FE5733;
}
.wc-durrell-adopt-btn.selected {
    background: #70d100;
    background: rgba(112, 209, 0, 1);
    box-shadow: 0px 7px 0px #539300;
    box-shadow: 0px 3px 0px #539300!important;
    transform: translateY(4px);
    border-right: 1px solid #539300;
}
#wc-durrell-adopt-enter-address-btn.selected {
    transform: translateY(0px);
    background: #FF603E;
    cursor: pointer;
    box-shadow: 0px 7px 0px #AE3E3E!Important;
    border-right: 1px solid #AE3E3E;
}
.wc-durrell-adopt-btn.selected:hover {
    box-shadow: 0px 12px 0px #539300;
}
.wc-durrell-adopt-btn.disabled {
    pointer-events: none;
    cursor: not-allowed;
    opacity: .65;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    box-shadow: none;
}
.wc-durrell-adopt-action-btn {
    background: #FF603E !important;
    cursor: pointer;
    box-shadow: 0px 7px 0px #AE3E3E;
    -webkit-transition: all .15s cubic-bezier(.59,.18,.33,.99);
    -moz-transition: all .15s cubic-bezier(.59,.18,.33,.99);
    -ms-transition: all .15s cubic-bezier(.59,.18,.33,.99);
    -o-transition: all .15s cubic-bezier(.59,.18,.33,.99);
    transition: all .15s cubic-bezier(.59,.18,.33,.99);
}
.wc-durrell-adopt-action-btn:hover {
    background: #ffbd00!Important;
    box-shadow: 0px 12px 0px #A57B00;
    transform: translatey(-5px);
}
.adoption-form-total {
    color: #FFBF00;
    font-family: 'AvantGardeGothicITCW01D 731075', CenturyGothic, AppleGothic, sans-serif;
    -webkit-font-smoothing: antialiased;
    margin: 0px;
}
#dw-total-now-price, #wc-durrell-monthly-recursive-price {
    color: #FFBF00;
    font-family: 'AvantGardeGothicITCW01D 731075', CenturyGothic, AppleGothic, sans-serif;
    -webkit-font-smoothing: antialiased;
    font-size: 22px;
    display: block;
    opacity: 1;
}
.wc-durrell-adopt-gift-btn {
    height: 100px;
    margin: 300px auto auto auto;
    transform: translatey(0px);
}

.adoption-form input, .adoption-form select {
    border: 1px solid #c3c3c3!important;
    border-bottom: 0px!important;
    /*border-right: 1px solid #AE3E3E!important;*/
}

.wc-durrell-adoption-form-container-section .adopt-form-section-title {
    font-family: 'AdPro LT W01';
    color: #FFBF00;
    text-align: center;
    font-size: 35px;
    margin: 0 0 20px 0;
}
.adopt-form-section-info {
    font-family: 'AvantGardeGothicITCW01D 731075', CenturyGothic, AppleGothic, sans-serif;
    -webkit-font-smoothing: antialiased;
    color: #FFBF00;
    margin-top: 10px;
}
.adopt-form-section-info-link {
	color: #FFBF00;
}

.wc-durrell-adoption-form-container-section .wc-durrell-membership-total-bar {
    margin-top: 0px;
}
.wc-durrell-adopt-today-page-title {
    color: #FFBF00;
    padding: 30px 0 0px 0;
    font-family: 'AdPro LT W01';
    font-size: 54px;
    text-shadow: -1px -1px 0 #FFBF00;
    font-weight: bolder;
    margin-bottom: 0px;
    max-width: 600px;
    margin: auto;
}
.adopt-form-section-line {
    display: block;
    height: 40px;
    width: 1px;
    border-left: 3px dotted #FFBF00;
    margin: 10px auto;
}
.wc-durrell-adoption-form-container-section .adopt-form-price {
    font-family: 'AvantGardeGothicITCW01D 731075', CenturyGothic, AppleGothic, sans-serif;
    color: #000;
    font-size: 45px;
    display: inline-block;
    margin: 0px;
}
.adopt-form-price-sub-wrapper {
    display: inline-block;
}
.adopt-form-price-sub {
    display: block;
    text-align: left;
    margin: 0px;
}
.adopt-form-price-sub.line1 {
    font-family: 'AvantGardeGothicITCW01D 731075', CenturyGothic, AppleGothic, sans-serif;
    font-size: 20px;
    color: #000;
    line-height: 19px;
}
.adopt-form-price-sub.line2 {
    color: #FF603E;
    font-size: 15px;
}
.adopt-form-for-icon {
    display: block;
    width: 40px;
    margin: auto;
    margin-bottom: 7px;
}
.adopt-form-who-btn {
    height: 100px;
}
.adopt-upgrade-options-container {
    display: none;
}
.wc-durrell-adopt-pkg-btn {
    height: 130px;
    line-height: 21px;
    padding-top: 8px;
}
.adopt-form-package-price {
    display: block;
    padding: 10px;
}



.adopt-form-donate-title {
    font-size: 26px!Important;
}
.adoption-form .wc-durrell-membership-donation-form table td {
    width: 25%;
    padding: 0px 0px;
}
.adoption-form .input-group.wc-durrell-adopt-donate-manual {
    margin-left: 10px;
}
.adoption-form #wc-durrell-donation-amount {
    box-shadow: 0px 7px 0px #AE3E3E;
}

.adopt-form-gift-image {
    position: absolute;
    bottom: 100px;
    height: auto;
    max-height: 301px;
    padding: 23px;
    -moz-transform: translateX(-50%) translateZ(0);
    -ms-transform: translateX(-50%) translateZ(0);
    -webkit-transform: translateX(-50%) translateZ(0);
    transform: translateX(-50%) translateZ(0);
    width:auto;
    left:50%;
}
.wc-durrell-adoption-main-menu {
    margin-top: 0px;
}
.activate-renew-button {
    background: transparent!important;
    color: #FFBF00;
    height: 30px;
    font-family: 'AvantGardeGothicITCW01B 731069';
    font-size: 16px;
    box-shadow: none!important;
    border: none;
    transform: none!important;
}
.activate-renew-button:hover {
	color: #FF603E;
}
.activate-renew-button.selected {
	opacity: 0;
    margin-bottom: 30px;
}
.deactivate-renew-button {
    display: inline-block!important;
    background: #fff!important;
    width: 163px;
    margin: auto;
    height: 42px;
    border-radius: 5px;
    font-size: 12px;
    border: 1px solid red;
    color: red!important;
    text-transform: uppercase;
    margin-top: 20px;
    box-shadow: none!important;
    transform: none!important;
    margin-bottom: 40px;
}
.deactivate-renew-button.selected {
	display: none!important;
}
.renew-text {
	display: none;
}
.renew-text.show {
    display: block;
    font-size: 20px;
    max-width: 570px;
    margin: auto;
    line-height: 32px;
}
.payment-duration-label {
    font-size: 20px;
    color: #FF603E;
    font-family: 'AvantGardeGothicBold', CenturyGothic, AppleGothic, sans-serif;
}
.adopt-form-duration-link {
    color: #FFBF00;
    font-family: 'AvantGardeGothicBold', CenturyGothic, AppleGothic, sans-serif;
}
.payment-duration-checkbox {
	margin: 0px 5px!important;
}
.per-month {
    display: block!Important;
}



@media (max-width:1024px) {
	
}
    
@media (max-width:768px) {
    .activate-renew-button {
	    font-size: 12px!Important;
	}
    .payment-more-info {
	    display: block;
	    text-align: center;
	    bottom: 0px!important;
	    background: rgba(0,0,0,0.2);
	    padding: 9px;
	    border-radius: 0px 0px 4px 4px;
	    color: #fff!Important;
	    width: 100%;
	    left:0px;
	    margin-left: 0px;
	    position: absolute;
	    top: initial;
	    width: 100%;
	    font-size: 22px;
	}
    .wc-durrell-adoption-form-container-section button[context="duration"] {
        height: 80px;
        padding-bottom: 37px;
    }
   
	.wc-durrell-membership-form-container-section button[context="duration"] {
        height: 130px;
        padding-bottom: 98px;
        text-align: center;
    }
    .membership-duration-more-info {
	    width: 93%;
	    text-transform: capitalize;
	    font-size: 12px;
	    bottom: 67px;
	}
	 .wc-durrell-membership-form-container-section .payment-more-info {
	    bottom: 0px!important;
	    padding: 19px 0px;
		height: 60px;
	    top: initial;
	    width: 100%
	    left:0px;
	    margin-left: 0px;
	}
}

@media (max-width:640px) {
	.pcaautocomplete.pcatext {
	    width: 100%!important;
	    left: 0px!important;
	    margin-top: -15px!important;
	}
	.wc-durrell-donation-form-container-section,
	.wc-durrell-adoption-form-container-section,
	.wc-durrell-membership-form-container-section {    
	    padding: 0px 25px;
	}
	.wc-durrell-donation-amount-row > div {
		padding:0px;
	}	
	.wc-durrell-form-btn, .wc-durrell-product-action-bar button {
	    margin-top: -6px;
	}
	.wc-durrell-adopt-gift-btn {
	    margin: 150px auto auto auto;
	}
	.adopt-form-gift-image {
	    max-height: 170px;
	    padding: 20px;
	}
	.wc-durrell-product-additional-form {
		padding:0px;
	}	
	.wc-durrell-product-additional-form div[class*="col-"], 
	.wc-durrell-gateway-type-container div[class*="col-"], 
	.wc-durrell-checkout-address-form div[class*="col-"],
	.wc-durrell-adoption-form-container-section div[class*="col-"], 
	.wc-durrell-membership-form-container-section div[class*="col-"] {
	    padding: 0px 15px;
	}
	.wc-durrell-forms-address-find-btn-wrapper,
	.wc-durrell-adoption-form-container-section .wc-durrell-membership-donation-form {
		padding: 0px 15px !important;
	}
	/*.adoption-form .col-xs-12.wc-durrell-forms-address-find-btn-wrapper {
	    padding: 0px 15px!important;
	}*/
	.wc-durrell-product-action-bar {
		padding:0px;
	}		
	.wc-durrell-adoption-form-container-section div[class*="col-"],
	.wc-durrell-membership-form-container-section div[class*="col-"] {
	    padding: 0px 1px;
	}
	.wc-durrell-membership-total-bar {
	    margin: 0px;
	}
	.wc-durrell-adopt-today-page-title {
	    padding: 0px 0px 10px;
	    font-size: 30px;
	    max-width: 349px;
	    margin-top: 20px;
	}
	.wc-durrell-adoption-main-menu {
	    margin-top: -17px;
	}
	.wc-durrell-comment-box {
    	width: 100%;
	}
	.wc-durrell-adoption-form-container-section h3,
	.wc-durrell-adoption-form-container-section h2,
	h2.wc-durrell-membership-page-secondary-title {    
    	font-size: 30px;
	}
	h2.wc-durrell-membership-page-secondary-title {
		margin:20px 0px !important;
	}
	.wc-durrell-membership-btn table td:nth-child(2) {
		display:none;
	}
}

@media (max-width:480px) {
	.wc-durrell-donation-amount-row > div.col-xs-4 {
		width: 100%;
		margin: 0px;
	}
	.wc-durrell-donation-form-container-section {
	    margin-bottom: 50px;
	}	
	.wc-durrell-product-donate-manual .input-group-addon, 
	.wc-durrell-product-donate-manual #wc-durrell-donation-amount {
    	height: 50px;    
    	font-size: 25px;
	}	
	#wc-durrell-dedicate-dobnation-to, .wc-durrell-product-lead-form select, 
	.wc-durrell-checkout-address-form select, .wc-durrell-product-additional-form select, 
	.wc-durrell-checkout-card-form input[type="text"], .wc-durrell-checkout-card-form input[type="password"], 
	.wc-durrell-product-lead-form input[type="text"], .wc-durrell-product-additional-form input[type="text"], 
	.wc-durrell-checkout-address-form input[type="text"], .wc-durrell-product-lead-form input[type="email"], 
	.wc-durrell-product-additional-form input[type="email"], .wc-durrell-checkout-address-form input[type="email"], 
	.wc-durrell-product-lead-form input[type="number"], .wc-durrell-product-additional-form input[type="number"], 
	.wc-durrell-checkout-address-form input[type="number"] {
		font-weight:normal;
	}
	
	.wc-durrell-adoption-form-container-section h3,
	.wc-durrell-adoption-form-container-section h2,
	h2.wc-durrell-membership-page-secondary-title {	    
	    font-size: 25px !important;
	}
	.wc-durrell-adoption-form-container-section .adopt-form-price {
	    font-size: 45px!important;
	}
	.wc-durrell-form-btn, .wc-durrell-product-action-bar button {    
    	font-size: 15px;
	}
	.wc-durrell-adopt-title-theirdetails-small,
	.wc-durrell-adoption-form-container-section a {    
    	font-size: 12px;
    	line-height: 15px;
	}
	h2.wc-durrell-membership-page-secondary-title {
		margin:15px 0px !important;
	}
	.wc-durrell-membership-page-title {    	
    	font-size: 35px;
    	margin-bottom:25px;
	}
	.wc-durrell-membership-page-secondary-title, 
	.wc-durrell-membership-page-subtitle, 
	.wc-durrell-membership-page-donation-title {
		margin-bottom:25px;
	}
	#wc-durrell-monthly-recursive-price {
		font-size:18px;
	}
	.adopt-form-section-line {
	    height: 21px;
	}
}

@media (max-width:414px) {
	h1.wc-durrell-donation-page-title {	 
	    padding: 0px 0px 30px;
	}
	.wc-durrell-form-btn, .wc-durrell-product-action-bar button {    
    	height: 50px;   
    	font-size: 15px;
	}	
	.wc-durrell-adoption-form-container-section h3,
	.wc-durrell-adoption-form-container-section h2,
	h2.wc-durrell-membership-page-secondary-title {
	    font-size: 22px;
	}
	#dw-total-now-price,
	#wc-durrell-monthly-recursive-price,
	.wc-durrell-membership-total-bar h1 {
	    padding: 0px;
	    font-size: 30px;
	    line-height: 33px;
	}
	.wc-durrell-adoption-package-col-wrapper > div,
	.wc-durrell-adoption-gift-col-wrapper > div {
		width:100%;
		margin-bottom: 2px;
	}
	button.wc-durrell-adopt-pkg-btn,
	button.wc-durrell-adopt-gift-btn {
		height: 95px;
		border-radius: 4px;
		-ms-border-radius: 4px;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
	}
	button.wc-durrell-adopt-gift-btn {
		height: 65px;
	}
	.wc-durrell-adopt-packages-button-text {
	    line-height: 15px;
	    margin-top: -15px;
	}
	.payment-duration-label {
	    padding: 10px 0px;
	    margin: 0px;
	}
	.adopt-form-duration-link {
	    display: block;
	    font-size: 20px!Important;
	    padding: 10px 0px;
	}
	h2.wc-durrell-membership-page-secondary-title {
		margin:10px 0px !important;
	}
	.wc-durrell-membership-page-secondary-title, 
	.wc-durrell-membership-page-subtitle, 
	.wc-durrell-membership-page-donation-title {
		margin-bottom:15px;
	}
	.adopt-form-gift-image {
	    bottom: 53px;
	    width: 180px;
	    margin: auto;
	    text-align: center;
	    display: block;
	    left: 50%;
	    display: block;
	}
	.adopt-form-who-btn {
	    height: 100px;
	}
	.wc-durrell-adopt-pkg-btn {
        height: 130px!important;
	}
	
}

@media (max-width:375px) {
	h1.wc-durrell-adopt-today-page-title {    
    	font-size: 30px;
	}
	.wc-durrell-membership-total-bar table td:last-child, 
	.wc-durrell-membership-total-bar table td:first-child {
    	width: 20%;
	}
	.wc-durrell-adoption-form-container-section h3,
	.wc-durrell-adoption-form-container-section h2,
	h2.wc-durrell-membership-page-secondary-title {
	    font-size: 20px !important;
	}
	h2.wc-durrell-membership-page-secondary-title {
		margin:10px 0px !important;
	}
	.wc-durrell-membership-page-title {    	
    	font-size: 25px;
    	margin-bottom:15px;
	}
	.wc-durrell-adopt-btn.activate-renew-button {
	    height: auto!Important;
	    margin: 0px;
	}
	.adopt-form-price-sub {
	    text-align: center;
	    padding: 3px;
	}
}

@media (max-width:360px) {
	h1.wc-durrell-adopt-today-page-title {
	    padding: 0px 0px 15px;
	    font-size: 25px;
	}
}


@media (max-width:320px) {
	
}